Prijava
Korisničko ime:

Lozinka:

remember me

Zaboravili lozinku?

Registrirajte se!
Glavni menu
Potraga
Tko je online
10 korisnika je online (7 korisnika cita Diskusije)

članovi: 0
Gosti: 10

više...
HULK-Diskusije - Linux početnici - xvid,divx,...etc
Chat WIKI Kontakt
HULK Forum Index
   Linux početnici
  xvid,divx,...etc

Pregledavanje ovog Threada:   1 Anonimnih Korisnika

 

 Dno   Prethodna tema   Sljedeca tema
  •  Ocjena Threada
      Ocijenite ovaj Thread
      Izvrsno
      Dobro
      Prosjecno
      Loše
      Užasno
Pošiljatelj Thread
  •  rams
      rams
xvid,divx,...etc
#1
Upravo došao
Pridružen: 10.11.2006
Od
Poruke: 14
Level : 2
HP : 0 / 37
MP : 4 / 1489
EXP : 50
Grupa:
Registered Users
Offline
imam bedova sa gledanjem video fajlova opcenito, distra suse 10.1, gnome sucelje, defaultni player mi je totem i bilo sta pokrenem trazi me codec, imam instalirane pakete divx i xvid, ali svejedno nece pokrenit, kad pokusam instalirat Mplayer u terminalu, izlista mi hrpu missing fajlova.....ako treba mogu to c/p ovdje?
Postano : 22.11.2006 12:44:15
Izradi PDF od ove poruke Ispis
Vrh
  •  rams
      rams
Re: xvid,divx,...etc
#2
Upravo došao
Pridružen: 10.11.2006
Od
Poruke: 14
Level : 2
HP : 0 / 37
MP : 4 / 1489
EXP : 50
Grupa:
Registered Users
Offline
evo sta mi izbaci....

Citat:
rams@rams:~/Desktop/Mplayer> su Password: rams:/home/rams/Desktop/Mplayer # ls essential-20061022 MPlayer-1.0rc1-1.pm.1.x86_64.rpm essential_codecs-20061022.tar.bz2 rams:/home/rams/Desktop/Mplayer # rpm -i MPlayer-1.0rc1-1.pm.1.x86_64.rpm warning: MPlayer-1.0rc1-1.pm.1.x86_64.rpm: Header V3 DSA signature: NOKEY, key ID 3ab2ce5e error: Failed dependencies: libGL.so.1()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libSDL-1.2.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libX11.so.6()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libXext.so.6()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libXinerama.so.1()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libXrender.so.1()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libXv.so.1()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libXxf86dga.so.1()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libXxf86vm.so.1()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libaa.so.1()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libartsc.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libasound.so.2()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libasound.so.2(ALSA_0.9)(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libasound.so.2(ALSA_0.9.0rc4)(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libasound.so.2(ALSA_0.9.0rc8)(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libatk-1.0.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libaudiofile.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libc.so.6()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libc.so.6(GLIBC_2.2.5)(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libc.so.6(GLIBC_2.3)(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libc.so.6(GLIBC_2.3.4)(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libcaca.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libcairo.so.2()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libcdda_interface.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libcdda_paranoia.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libcucul.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libdirectfb-0.9.so.24()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libdl.so.2()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libdl.so.2(GLIBC_2.2.5)(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libdv.so.4()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libesd.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libfaac.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libfontconfig.so.1()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libfreetype.so.6()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libfribidi.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libgdk-x11-2.0.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libgdk_pixbuf-2.0.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libgif.so.4()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libglib-2.0.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libglitz.so.1()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libgmodule-2.0.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libgobject-2.0.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libgssapi.so.1()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libgthread-2.0.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libgtk-x11-2.0.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libjack.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libjpeg.so.62()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libkrb5.so.3()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libldap-2.3.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 liblirc_client.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 liblzo2.so.2()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libm.so.6()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libm.so.6(GLIBC_2.2.5)(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libmp3lame.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libncurses.so.5()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libogg.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libpango-1.0.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libpangocairo-1.0.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libpng.so.3()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libpng12.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libpthread.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libpthread.so.0(GLIBC_2.2.5)(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libpthread.so.0(GLIBC_2.3.2)(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libsmbclient.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libspeex.so.1()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libtheora.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libtheora.so.0(libtheora.so.1.0)(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libtwolame.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libx264.so.54()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libxvidcore.so.4()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libz.so.1()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 rams:/home/rams/Desktop/Mplayer #
Postano : 22.11.2006 15:08:52
Izradi PDF od ove poruke Ispis
Vrh
  •  rams
      rams
Re: xvid,divx,...etc
#3
Upravo došao
Pridružen: 10.11.2006
Od
Poruke: 14
Level : 2
HP : 0 / 37
MP : 4 / 1489
EXP : 50
Grupa:
Registered Users
Offline
shit: ovako je malo preglednije

rams@rams:~/Desktop/Mplayer> su
Password:
rams:/home/rams/Desktop/Mplayer # ls
essential-20061022 MPlayer-1.0rc1-1.pm.1.x86_64.rpm
essential_codecs-20061022.tar.bz2
rams:/home/rams/Desktop/Mplayer # rpm -i MPlayer-1.0rc1-1.pm.1.x86_64.rpm
warning: MPlayer-1.0rc1-1.pm.1.x86_64.rpm: Header V3 DSA signature: NOKEY, key ID 3ab2ce5e
error: Failed dependencies:
libGL.so.1()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libSDL-1.2.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libX11.so.6()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libXext.so.6()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libXinerama.so.1()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libXrender.so.1()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libXv.so.1()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libXxf86dga.so.1()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libXxf86vm.so.1()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libaa.so.1()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libartsc.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libasound.so.2()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libasound.so.2(ALSA_0.9)(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libasound.so.2(ALSA_0.9.0rc4)(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libasound.so.2(ALSA_0.9.0rc8)(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libatk-1.0.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libaudiofile.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libc.so.6()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libc.so.6(GLIBC_2.2.5)(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libc.so.6(GLIBC_2.3)(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libc.so.6(GLIBC_2.3.4)(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libcaca.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libcairo.so.2()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libcdda_interface.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libcdda_paranoia.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libcucul.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libdirectfb-0.9.so.24()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libdl.so.2()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libdl.so.2(GLIBC_2.2.5)(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64 libdv.so.4()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libesd.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libfaac.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libfontconfig.so.1()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libfreetype.so.6()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libfribidi.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libgdk-x11-2.0.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libgdk_pixbuf-2.0.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libgif.so.4()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libglib-2.0.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libglitz.so.1()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libgmodule-2.0.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libgobject-2.0.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libgssapi.so.1()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libgthread-2.0.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libgtk-x11-2.0.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libjack.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libjpeg.so.62()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libkrb5.so.3()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libldap-2.3.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
liblirc_client.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
liblzo2.so.2()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libm.so.6()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libm.so.6(GLIBC_2.2.5)(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libmp3lame.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libncurses.so.5()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libogg.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libpango-1.0.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libpangocairo-1.0.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libpng.so.3()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libpng12.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libpthread.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libpthread.so.0(GLIBC_2.2.5)(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libpthread.so.0(GLIBC_2.3.2)(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libsmbclient.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libspeex.so.1()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libtheora.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libtheora.so.0(libtheora.so.1.0)(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libtwolame.so.0()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libx264.so.54()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libxvidcore.so.4()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
libz.so.1()(64bit) is needed by MPlayer-1.0rc1-1.pm.1.x86_64
rams:/home/rams/Desktop/Mplayer #
Postano : 22.11.2006 15:10:18
Izradi PDF od ove poruke Ispis
Vrh
  •  rams
      rams
Re: xvid,divx,...etc
#4
Upravo došao
Pridružen: 10.11.2006
Od
Poruke: 14
Level : 2
HP : 0 / 37
MP : 4 / 1489
EXP : 50
Grupa:
Registered Users
Offline
evo rjesio sam problem ovako, ako netko bude imao od pocetnika kao ja ubuduce problem:

skinuo sam sljedece pakete sa packman.links2linux.de stranice:

faac-1.25-0.pm.3.i686.rpm
faad2-2.5-0.pm.2.i586.rpm
imlib2-1.3.0-0.pm.2.i686.rpm
lame-3.96.1-2.i586.rpm
libcaca-0.9_0.99.beta11-0.pm.0.i586.rpm
libmp4v2-1.4.1-4.pm.1.i586.rpm
twolame-0.3.8-0.pm.1.i586.rpm
x264-0.0svn20061031-1.i586.rpm
xvid-1.1.2-0.pm.0.i586.rpm

i tek kad se svi oni instaliraju(medusobno su neki ovisni o drugima pa pripazite pri instalaciji ali svi su tu) onda se instalira Mplayer:

MPlayer-1.0rc1-1.pm.1.i586.rpm

ako nakon instalacije Mplayer trazi font za subtitle-ove prikazivati, kod mene se fontovi nalaze u folderu

/usr/X11R6/lib/X11/fonts

eto ;)
Postano : 22.11.2006 18:12:17
Izradi PDF od ove poruke Ispis
Vrh
  •  Jagec
      Jagec
Re: xvid,divx,...etc
#5
Padawan
Pridružen: 02.02.2005
Od Križevci
Poruke: 101
Level : 9
HP : 0 / 201
MP : 33 / 9003
EXP : 5
Grupa:
Registered Users
Offline
# yast -i MPlayer-1.0rc1-1.pm.1.x86_64.rpm

http://en.opensuse.org/Package_Repositories
http://en.opensuse.org/Additional_YaST_Package_Repositories

Za početak si ubaci non OSS, Packman i Guru repozitorije. Ne koristim openSUSE pa ne znam napamet kak se ubacuju u Yast. Malo prošeći kroz openSUSE stranice, lagane su za navigaciju te su bogate dokumentacijom.
_________________
Igor Jagec
Postano : 22.11.2006 18:20:03
Izradi PDF od ove poruke Ispis
Vrh
  •  rams
      rams
Re: xvid,divx,...etc
#6
Upravo došao
Pridružen: 10.11.2006
Od
Poruke: 14
Level : 2
HP : 0 / 37
MP : 4 / 1489
EXP : 50
Grupa:
Registered Users
Offline
hvala, eli kao sto napisah, rjesio sam problem ;), ma imam modem, a to mi je spora veza, tako da ovako skidam samo ono sto mi treba
Postano : 23.11.2006 16:16:59
Izradi PDF od ove poruke Ispis
Vrh
 Vrh   Prethodna tema   Sljedeca tema

 


 Ne možete pokrenuti novu temu.
 Možete citati teme.
 Ne možete odgovarati na poruke.
 Ne možete uredivati svoje poruke.
 Ne možete brisati svoje poruke.
 Ne možete dodavati nove ankete.
 Ne možete glasati u anketama.
 Ne možete dodavati fileove porukama.
 Ne možete slati poruke bez odobrenja.
Copyright © 1995-2009 HULK web team. Sva prava pridržana. RSS. Engine: XOOPS